View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000006Server-side[Bugfixed and Improved HLSDK] HUDpublic2012-11-23 19:452013-03-06 09:17
ReporterLev 
Assigned ToLev 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionProduct Build 
Target VersionFixed in Version[Bugfixed and Improved HLSDK] 0.1.x 
Summary0000006: Weapon/Ammo info stays on HUD when last weapon is dropped
DescriptionWhen player drops last weapon HUD still displays weapon/ammo info and weapon crosshair.
Steps To ReproduceDrop all weapons.
TagsNo tags attached.
Solved in build624
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-11-23 19:45 Lev New Issue
2013-02-12 12:45 Lev Assigned To => Lev
2013-02-12 12:45 Lev Status new => assigned
2013-03-06 09:17 Lev Solved in build => 624
2013-03-06 09:17 Lev Status assigned => closed
2013-03-06 09:17 Lev Resolution open => fixed
2013-03-06 09:17 Lev Fixed in Version => 0.1.x


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker